Name:          mobile-broadband-provider-info
Version:       20201225
Release:       1mamba
Summary:       Service Provider Database for mobile broadband connections
Group:         Applications/Communication
Vendor:        openmamba
Distribution:  openmamba
Packager:      Silvan Calarco <silvan.calarco@mambasoft.it>
URL:           https://wiki.gnome.org/Projects/NetworkManager/MobileBroadband/ServiceProviders
Source:        https://github.com/GNOME/mobile-broadband-provider-info.git/%{version}/mobile-broadband-provider-info-%{version}.tar.bz2
## git clone git://git.gnome.org/mobile-broadband-provider-info
## cd mobile-broadband-provider-info/
## ./autogen.sh
## make dist
#Source:        git://git.gnome.org/mobile-broadband-provider-info.git/master/mobile-broadband-provider-info-%{version}.tar.bz2
License:       Creative Commons Public Domain
## AUTOBUILDREQ-BEGIN
## AUTOBUILDREQ-END
BuildArch:     noarch
BuildRoot:     %{_tmppath}/%{name}-%{version}-root

%description
Service Provider Database for mobile broadband connections.

%prep
%setup -q
./autogen.sh

%build
%configure
%make

%install
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"
%makeinstall

%clean
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"

%files
%defattr(-,root,root)
%dir %{_datadir}/mobile-broadband-provider-info
%{_datadir}/mobile-broadband-provider-info/apns-conf.xml
%{_datadir}/mobile-broadband-provider-info/serviceproviders.2.dtd
%{_datadir}/mobile-broadband-provider-info/serviceproviders.xml
%{_datadir}/pkgconfig/mobile-broadband-provider-info.pc
%doc COPYING
# ChangeLog NEWS README

%changelog
* Fri Dec 25 2020 Automatic Build System <autodist@mambasoft.it> 20201225-1mamba
- automatic version update by autodist

* Fri Aug 02 2019 Silvan Calarco <silvan.calarco@mambasoft.it> 20190618-1mamba
- update to 20190618

* Fri Mar 10 2017 Automatic Build System <autodist@mambasoft.it> 20170310-1mamba
- automatic version update by autodist

* Thu Jan 26 2017 Silvan Calarco <silvan.calarco@mambasoft.it> 20170126git-1mamba
- update to 20170126git

* Tue Dec 15 2015 Automatic Build System <autodist@mambasoft.it> 20151214-1mamba
- automatic version update by autodist

* Sun Dec 13 2015 Silvan Calarco <silvan.calarco@mambasoft.it> 20151213git-1mamba
- update to 20151213git

* Wed Oct 24 2012 Automatic Build System <autodist@mambasoft.it> 20120614-1mamba
- update to 20120614

* Fri Mar 16 2012 Silvan Calarco <silvan.calarco@mambasoft.it> 20110511-2mamba
- updated to current git

* Wed Nov 09 2011 Silvan Calarco <silvan.calarco@mambasoft.it> 20110511-1mamba
- update to 20110511

* Fri Jan 14 2011 Silvan Calarco <silvan.calarco@mambasoft.it> 20100510-1mamba
- package created by autospec
